img.img-left {
	float: left;
	margin-right: 15px;
}

img.img-right {
	float: right;
	margin-left: 15px;
}

ol.letters     { list-style-type: lower-alpha; }
ol.letters-big { list-style-type: upper-alpha; }
ol.roman       { list-style-type: lower-roman; }
ol.roman-big   { list-style-type: upper-roman; }
ol.numbers     { list-style-type: decimal; }

.multitier { list-style-type: upper-roman; font-weight: bold; margin: 0; padding: 0 20px; }
.multitier ol { list-style-type: upper-alpha; font-weight: bold;  margin: 0 0 20px; padding: 0 20px; }
.multitier ol ol { list-style-type: decimal; font-weight: normal; margin: 0; }
.multitier ol ol ol { list-style-type: lower-alpha; }
.multitier ol ol ol ol { list-style-type: lower-roman; }
.multitier ol ol ol ol ol { list-style-type: decimal; }

.multitier li { margin: 8px 0; }

.item-list ul.pager {
	margin-top: 20px;
}

.text-ltr { direction: ltr; }
.text-rtl { direction: rtl; }
